{ ... }: {
  config.modules = {
    application = {
      zathura.enable = true;
    };
    cli = {
      neovim.enable = true;
      vifm.enable = true;
      zsh.enable = true;
    };
    video = {
      kdenlive.enable = false;
      mpv.enable = false;
    };
    web.firefox.enable = false;
    web.qutebrowser.enable = false;
    web.webcord.enable = false;
    gaming.lutris.enable = false;
    desktop.sway = {
      enable = false;
      kanshi = false;
      waybar = {
        laptop = false;
        gpuThermal.enable = false;
      };
    };
  };
}
